<?php
/**
 * The template for displaying search forms in Siempel Themes
 *
 * @package Siempel
 * @since Siempel 0.1
 */
?>
	<form method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">
		<label for="s" class="assistive-text">Search</label>
		<input type="text" class="field" name="s" value="<?php echo esc_attr( get_search_query() ); ?>" id="s" placeholder="Search &hellip;" style="background:url(https://lh3.googleusercontent.com/-5fgt2zp84LM/UT-lgnXVXLI/AAAAAAAAAzI/N1qYwqRX3mQ/s25/search.png) no-repeat;background-position:right;" />
		<input type="submit" class="submit" id="searchsubmit" value="Search" />
	</form>